Feature: Multiple site support
  Only blog owners can post to a blog, except administrators,
  who can post to all blogs.

  Background:
    Given a global administrator named "Greg"
    And a blog named "Greg's anti-tax rants"
    And a customer named "Dr. Bill"
    And a blog named "Expensive Therapy" owned by "Dr. Bill"
@regresion
  Scenario: Dr. Bill tries to post to somebody else's blog, and fails
    Given I am logged in as Dr. Bill
    When I try to post to "Greg's anti-tax rants"
    Then I should see "Hey! That's not your blog!"

  Scenario: Greg posts to a client's blog
    Given I am logged in as Greg
    When I try to post to "Expensive Therapy"
    Then I should see "Your article was published."

#Con backgroun reemplazado debe quedar así 
#Scenario: Dr. Bill tries to post to somebody else's blog, and fails
# Given a global administrator named "Greg"
# And a blog named "Greg's anti-tax rants"
# And a customer named "Dr. Bill"
# And a blog named "Expensive Therapy" owned by "Dr. Bill"
 
# Given I am logged in as Dr. Bill
# When I try to post to "Greg's anti-tax rants"
# Then I should see "Hey! That's not your blog!"

#Scenario: Greg posts to a client's blog
# Given a global administrator named "Greg"
# And a blog named "Greg's anti-tax rants"
# And a customer named "Dr. Bill"
# And a blog named "Expensive Therapy" owned by "Dr. Bill"

# Given I am logged in as Greg
# When I try to post to "Expensive Therapy"
# Then I should see "Your article was published."
